Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-OU-2016:0069-1: moderate: Optional update for python3-websockets
openSUSE Optional Update: Optional update for python3-websockets
______________________________________________________________________________

Announcement ID: openSUSE-OU-2016:0069-1
Rating: moderate
References: #960328
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one optional fix can now be installed.

Description:


This update provides version 3.0 for python3-websockets and fixes the
following issues:

* boo#960328: Release 3.0, with various improvements in functionality, API
and documentation


Patch Instructions:

To install this openSUSE Optional Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-22=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

python3-websockets-3.0-6.1


References:

https://bugzilla.suse.com/960328


< Previous Next >
This Thread
  • No further messages